Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/teams/{team_id}/briefing-forms \ --header 'Authorization: Bearer <token>'
{ "forms": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "questions": [ { "question_text": "<string>", "question_type": "textarea", "order": 0, "placeholder": "", "options": [ "<string>" ] } ], "source_filename": "<string>", "created_at": "2023-11-07T05:31:56Z", "is_default": false } ] }
List all custom briefing forms for a team (reads from brief_forms table).
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes
Was this page helpful?